[Desktop Entry]
Name=KDevTipOfDay

GenericName=Tip of the Day

Comment=Tip of the Day

Type=Service
Exec=blubb
Icon=tdevelop
X-TDE-ServiceTypes=TDevelop/Plugin
X-TDE-Library=libkdevtipofday
X-TDevelop-Version=5
X-TDevelop-Scope=Core
X-TDevelop-Properties=Documentation
